@extends('layouts.app')
@section('htmlheader_title')
	FTN Zones
@endsection

@section('main-content')
	<div class="row">
		<div class="col-6">
			<table class="table table-bordered m-5">
				<thead>
				<tr>
					<th>ID</th>
					<th>Active</th>
					<th>Zone</th>
					<th>Domain</th>
				</tr>
				</thead>

				<tbody>
				<tr>
					<td colspan="4"><a href="{{ url('ftn/zone/addedit') }}">Add New Zone</a></td>
				</tr>
				@foreach (\App\Models\Zone::cursor() as $oo)
					<tr>
						<td><a href="{{ url('ftn/zone/addedit',[$oo->id]) }}">{{ $oo->zone_id }}</a></td>
						<td>{{ $oo->active ? 'YES' : 'NO' }}</td>
						<td>{{ $oo->name }}</td>
						<td>{{ $oo->domain->name }}</td>
					</tr>
				@endforeach
				</tbody>
			</table>
		</div>
	</div>
@endsection

@section('page-scripts')
	<script type="text/javascript">
		$(document).ready(function() {
			$('table tr').click(function() {
				var href = $(this).find("a").attr("href");
				if(href) {
					window.location = href;
				}
			});
		});
	</script>
@append
